Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Aug 2019 03:06:14 -0400

Chat transcript

	

	Alex Sun, 08/25/19 12:16:55 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 12:16:55 pm
	
		hellosir 

	Alex 12:17:04 pm
	
		Hi there

	Visitor 12:17:07 pm
	
		how are  you 

	Alex 12:17:18 pm
	
		I am doing good. Thank you for asking.
	
		How are you doing today?

	Visitor 12:17:45 pm
	
		everything thing is very well 
	
		can you tell me about your service 

	Alex 12:18:01 pm
	
		Glad to hear that. How may I assist you today?
	
		Sure, which service are you looking at?
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Are we still connected?

	Visitor 12:21:47 pm
	
		yes 
	
		sir 
	
		I  am a chinese person
	
		I  have  something need your help 

	Alex 12:23:10 pm
	
		Sure,how may I assist you today? Which service are you looking for? Colocation or Dedicated server?

	Visitor 12:24:11 pm
	
		sir  ,I  WANT TO cooperate with company located in usa  ,to provide service in china market
	
		can you give  me some advice 
	
		what type of service can enter into chinese  market

	Alex 12:27:41 pm
	
		I apologize but all our services are provided in USA. If you're looking for a Dedicated server we'll surely help you with that. You'd be able to access your server from China however, all the services are offered in USA.
	
		We are a US based company.
	
		If you'd like I can have someone from our sales team to get in touch with you and discuss this.
	
		Please help me with your full name, email address and contact number.

	Visitor 12:29:23 pm
	
		kyle  Ji    , [email-masked],   0086  18302959673

	Alex 12:29:35 pm
	
		Thank you for sharing that information with me
	
		Someone from our sales team will be in touch with you to assist you further.

	Visitor 12:30:14 pm
	
		hello ,sir  thank you very much ,if you have  service and products  in usa ,we want to take it in china 
	
		ok thank you very much ,

	Alex 12:31:35 pm
	
		You're most welcome
	
		Can I help you with anything else?
	
		Are we still connected?

	Visitor 12:34:52 pm
	
		yes 

	Alex 12:35:19 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 12:35:33 pm
	
		goodbye

	18m 40s

Chat has been opened from website: https://www.colocationamerica.com/blog/silicon-beach-could-be-the-next-silicon-valley

Referrer: https://cn.bing.com/

Visitor geolocation: Xian, Shaanxi, China / 1.80.120.88

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com